[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080211 changes



New package jabbin
	Instant messaging and VoIP Jabber client

New package ruby-openid
	Ruby library for verifying and serving OpenID identities


 
Updated Packages:

FlightGear-1.0.0-2.fc9
----------------------
* Sun Feb 10 2008 Fabrice Bellet <fabrice bellet info> 1.0.0-2
- rebuild with gcc43

Terminal-0.2.8-3.fc9
--------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 0.2.8-3
- Rebuild for gcc43

Thunar-0.9.0-3.fc9
------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 0.9.0-3
- Rebuild for gcc43

apg-2.3.0b-6.fc9
----------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 2.3.0b-6
- Rebuild for gcc43

aplus-fsf-4.20.2-24.fc9
-----------------------
* Sun Feb 10 2008 Jochen Schmitt <Jochen herr-schmitt de> 4.20.2-24
- Rebuild for gcc-4.3

aspell-hi-0.02-2.fc9
--------------------
* Mon Feb 11 2008 Parag <pnemade redhat com> - 0.02-2
- Rebuild for gcc 4.3
aspell-mr-0.10-4.fc9
--------------------
* Mon Feb 11 2008 Parag <pnemade redhat com> - 0.10-4
- Rebuild for gcc 4.3
athcool-0.3.12-2.fc9
--------------------
* Mon Feb 11 2008 Adel Gadllah <adel gadllah gmail com> 0.3.12-2
- Fix build

* Mon Feb 11 2008 Adel Gadllah <adel gadllah gmail com> 0.3.12-1
- Update to 0.3.12

* Mon Feb 11 2008 Adel Gadllah <adel gadllah gmail com> 0.3.11-6
- Rebuild for gcc-4.3
- Fix license tag

audacity-1.3.2-19.fc9
---------------------
* Sun Feb 10 2008 Michael Schwendt <mschwendt fedoraproject org> - 1.3.2-19
- patch for JACK 0.109.0 API changes (jack_port_lock/unlock removal).
- rebuilt for GCC 4.3 as requested by Fedora Release Engineering
- subst _libdir in ladspa plugin loader

* Thu Jan 03 2008 Michael Schwendt <mschwendt fedoraproject org> - 1.3.2-18
- Patch for GCC 4.3.0 C++.

* Fri Nov 16 2007 Michael Schwendt <mschwendt fedoraproject org> - 1.3.2-17
- rebuilt for FLAC 1.1.4 -> 1.2.x upgrade, which broke FLAC import

beagle-0.3.3-1.fc9
------------------
* Sun Feb 10 2008 David Nielsen <david lovesunix net> - 0.3.3-1
- Small BR fix
- Rebuild for GCC 4.3
- Bump to 0.3.3

biosdevname-0.2.4-4.fc9
-----------------------
* Sun Feb 10 2008 Matt Domsch <Matt_Domsch dell com> 0.2.4-4
- rebuild for gcc43

bitlbee-1.0.4-2.fc9
-------------------
* Sun Feb 10 2008 Robert Scheck <robert fedoraproject org> 1.0.4-2
- Rebuilt against gcc 4.3

blender-2.45-7.fc9
------------------
* Sun Feb 10 2008 Jochen Schmitt <Jochen herr-schmitt de> 2.45-7
- Rebuild for gcc-4.3

boxes-1.1-6.fc9
---------------
* Sun Feb 10 2008 Jakub Hrozek <jhrozek redhat com> - 1.1-6
- bump release

* Sun Feb 10 2008 Jakub Hrozek <jhrozek redhat com> - 1.1-5
- rebuild for GCC 4.3

clucene-0.9.20-4.fc9
--------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 0.9.20-4
- Rebuild for gcc43

* Thu Oct 25 2007 Deji Akingunola <dakingun gmail com> - 0.9.20-3
- Fix a typo in the License field

* Thu Oct 25 2007 Deji Akingunola <dakingun gmail com> - 0.9.20-2
- Fix multiarch conflicts (BZ #340891)
- Bypass 'make check' for ppc64, its failing two tests there

codeblocks-1.0-0.29.20080209svn4868.fc9
---------------------------------------
* Sun Feb 10 2008 Dan Horak <dan[at]danny.cz> 1.0-0.29.20080209svn4868
- update to revision 4868

crossvc-1.5.2-3.fc9
-------------------
* Sun Feb 10 2008 Jochen Schmitt <Jochen herr-schmitt de> 1.5.2-3
- Rebuild for gcc-4.3

duplicity-0.4.9-1.fc9
---------------------
* Sun Feb 10 2008 Robert Scheck <robert fedoraproject org> 0.4.9-1
- Upgrade to 0.4.9 (#293081, #431467)

* Sat Dec 08 2007 Robert Scheck <robert fedoraproject org> 0.4.7-1
- Upgrade to 0.4.7

dwdiff-1.3-2.fc9
----------------
* Sun Feb 10 2008 Jakub Hrozek <jhrozek redhat com> 1.3-2
- Bump & rebuild for GCC 4.3

e2fsprogs-1.40.6-1.fc9
----------------------
* Sun Feb 10 2008 Eric Sandeen <esandeen redhat com> 1.40.6-1
- New upstream version

eggdrop-1.6.18-14.fc9
---------------------
* Sun Feb 10 2008 Robert Scheck <robert fedoraproject org> 1.6.18-14
- Added patch to provide better non-latin support (#429621)

eris-1.3.13-2.fc9
-----------------
* Sat Feb 09 2008 Wart <wart at kobold.org> 1.3.13-2
- Rebuild for gcc 4.3

exaile-0.2.11.1-2.fc9
---------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 0.2.11.1-2
- Rebuild for gcc43

exo-0.3.4-2.fc9
---------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 0.3.4-2
- Rebuild for gcc43

fgfs-Atlas-0.3.1-8.fc9
----------------------
* Mon Feb 04 2008 Fabrice Bellet <fabrice bellet info> 0.3.1-8
- fix gcc43 build

firefox-3.0-0.beta2.18.nightly20080210.fc9
------------------------------------------
* Sun Feb 10 2008 Christopher Aillon <caillon redhat com> 3.0-0.beta2.18
- Update to latest trunk (2008-02-10)

fontmatrix-0.3.1-22.fc9
-----------------------
* Mon Feb 11 2008 Parag <pnemade redhat com> - 0.3.1-2
- Rebuild for gcc 4.3

freedroidrpg-0.10.3-2.fc9
-------------------------
* Sun Feb 10 2008 Wart <wart at kobold.org> - 0.10.3-2
- Rebuild for gcc 4.3

fuse-smb-0.8.7-1.fc9
--------------------
* Sat Feb 09 2008 Marcin Zajaczkowski <mszpak ATT wp DOTT pl> - 0.8.7-1
- updated to 0.8.7
 - specified licence type

gdk-pixbuf-1:0.22.0-36.fc9
--------------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 1:0.22.0-36
- Rebuild for gcc43

gimmie-0.2.8-2.fc9
------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 0.2.8-2
- Rebuild for gcc43

git-1.5.4.1-1.fc9
-----------------
* Sun Feb 10 2008 James Bowes <jbowes redhat com> 1.5.4.1-1
- git-1.5.4.1

* Tue Feb 05 2008 Tom "spot" Callaway <tcallawa redhat com> 1.5.4-3
- rebuild for new perl

gnome-schedule-2.0.2-1.fc9
--------------------------
* Sun Feb 10 2008 Frank Arnold <frank scirocco-5v-turbo de> 2.0.2-1
- Update to 2.0.2 (GNOME bug #514374)

gnomesword-2.3.3-2.fc9
----------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 2.3.3-2
- Rebuild for gcc43

gnu-smalltalk-3.0.1-1.fc9
-------------------------
* Sun Feb 10 2008 Jochen Schmitt <Jochen herr-schmitt de> 3.0.1-1
- New upstream release

gpixpod-0.6.2-3.fc9
-------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 0.6.2-3
- Rebuild for gcc43
gpp-0.7.0-2.fc9
---------------
* Sat Feb 09 2008 Matt Domsch <matt domsch com> 0.7.0-2
- fix license tag, build for gcc43

gpsdrive-2.09-5.fc9
-------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 2.09-5
- Rebuild for gcc43

granule-1.3.0-0.fc9
-------------------

gtk-xfce-engine-2.4.2-2.fc9
---------------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 2.4.2-2
- Rebuild for gcc43

hatari-0.95-5.fc9
-----------------
* Sun Feb 10 2008 Andrea Musuruane <musuruan gmail com> 0.95-5
- Rebuild against gcc 4.3

highlight-2.6.8-1.fc9
---------------------
* Sun Feb 10 2008 Jochen Schmitt <Jochen herr-schmitt de> 2.6.8-1
- New upstream release

icecream-0.8.0-10.20080117svn.fc9
---------------------------------
* Sun Feb 10 2008 Michal Schmidt <mschmidt redhat com> - 0.8.0-10.20080117svn
- Compile fix (added missing #includes).
- Conditional building of SELinux policy and documentation.
- Fix build on RHEL5.

* Tue Jan 29 2008 Michal Schmidt <mschmidt redhat com> - 0.8.0-9.20080117svn
- SELinux policy fixes.

iftop-0.17-7.fc9
----------------
* Sun Feb 10 2008 Robert Scheck <robert fedoraproject org> 0.17-7
- Rebuild against gcc 4.3

inadyn-1.96.2-3.fc9
-------------------
* Sun Feb 10 2008 Jochen Schmitt <Jochen herr-schmitt de> 1.96.2-3
- Rebuild for gcc-4.3

inotify-tools-3.13-1.fc9
------------------------
* Mon Feb 11 2008 Adel Gadllah <adel gadllah gmail com> 3.13-1
- Update to 3.13

jd-2.0.0-0.3.svn1801_trunk.fc9
------------------------------
* Mon Feb 11 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.0.0-0.3.svn1801
- svn 1801 (version 2.0.0)
kernel-2.6.24.1-28.fc9
----------------------
* Sun Feb 10 2008 Dave Airlie <airlied redhat com>
- CVE-2008-0600 - remote root vulnerability in vmsplice

* Sun Feb 10 2008 Jarod Wilson <jwilson redhat com>
- firewire-core: improve logging of device connections
- firewire-sbp2: handle device reconnections more smoothly
- firewire-sbp2: disconnect and re-login when scsi probes
  fails due to a bus reset

* Fri Feb 08 2008 Chuck Ebbert <cebbert redhat com>
- Restore futex patch that was dropped from 2.6.24.1

kerry-0.2.1-7.fc9
-----------------
* Sun Feb 10 2008 Sebastian Vahl <fedora deadbabylon de> 0.2.1-6
- rebuild for new gcc-4.3

koverartist-0.5-11.fc9
----------------------
* Sun Feb 10 2008 Sebastian Vahl <fedora deadbabylon de> 0.5-11
- added patch to compile with gcc-4.3

* Sat Feb 09 2008 Sebastian Vahl <fedora deadbabylon de> 0.5-10
- rebuild for new gcc-4.3

* Sat Dec 01 2007 Sebastian Vahl <fedora deadbabylon de> - 0.5-9
- BR: kdelibs3-devel (instead of kdelibs-devel)
- make sure qt-devel would be found

kyum-0.7.5-11.fc9
-----------------
* Sun Feb 10 2008 Jochen Schmitt <Jochen herr-schmitt de> 0.7.5-11
- Rebuild for gcc-4.3

leafnode-1.11.6-3.fc9
---------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 1.11.6-3
- Rebuild for gcc43

leafpad-0.8.13-1.fc9
--------------------
* Sun Feb 10 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm gmail com> 0.8.13-1
- Upstream update

libassa-3.5.0-2
---------------

libcompizconfig-0.6.0-7.fc9
---------------------------
* Sun Feb 10 2008 Mohd Izhar Firdaus Ismail <mohd izhar firdaus gmail com> 0.6.0-7
- rebuild for gcc43

libopm-0.1-7.20050731cvs.fc9
----------------------------
* Sun Feb 10 2008 Robert Scheck <robert fedoraproject org> 0.1-7.20050731cvs
- Rebuild against gcc 4.3

libqalculate-0.9.6-3.fc9
------------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 0.9.6-3
- Rebuild for gcc43

libscigraphica-2.1.1-8.fc9
--------------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 2.1.1-8
- Rebuild for gcc43

libuninameslist-0.0-8.20060907
------------------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 0.0-8.20060907
- Rebuild for gcc43

libxfce4mcs-4.4.2-2.fc9
-----------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-2
- Rebuild for gcc43

libxfce4util-4.4.2-2.fc9
------------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-2
- Rebuild for gcc43

libxfcegui4-4.4.2-2.fc9
-----------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-2
- Rebuild for gcc43

lightning-1.2-13.fc9
--------------------
* Sun Feb 10 2008 Jochen Schmitt <Jochen herr-schmitt de> 1.2-13
- Rebuild for gcc-4.3

lrmi-0.10-4.fc9
---------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 0.10-4
- Rebuild for gcc43

mfiler2-4.0.8g-1.fc9
--------------------
* Sun Feb 10 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 4.0.8g-1
- 4.0.8g

mgopen-fonts-0.20050515-6.fc9
-----------------------------
* Sun Feb 10 2008 Sarantis Paskalis <paskalis di uoa gr>
- rebuilt for GCC 4.3 as requested by Fedora Release Engineering

mod_dnssd-0.5-6.fc9
-------------------
* Sun Feb 10 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm gmail com> 0.5-6
- Rebuild for GCC 4.3

mousepad-0.2.13-2.fc9
---------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 0.2.13-2
- Rebuild for gcc43

nautilus-actions-1.4.1-3.fc9
----------------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 1.4.1-3
- Rebuild for gcc43

nazghul-0.6.0-2.fc9
-------------------
* Sun Feb 10 2008 Jason L Tibbitts III <tibbs math uh edu> - 0.6.0-2
- Rebuild for gcc 4.3.

nodoka-theme-gnome-0.3.90-1.fc9
-------------------------------
* Sun Feb 10 2008 Martin Sourada <martin sourada gmail com> - 0.3.90-1
- New release 0.4 beta

o3read-0.0.4-2.fc9
------------------

openoffice.org-voikko-2.2-0.1.rc1.fc9
-------------------------------------
* Mon Feb 11 2008 Ville-Pekka Vainio <vpivaini AT cs.helsinki.fi> - 2.2-0.1.rc1
- 2.2rc1
- Use new install-unpacked make target, no need to unzip the extension
  anymore
- This target both compiles and installs, so do everything in install and
  leave build empty
- Set $HOME to be a temporary directory while using unopkg. Otherwise unopkg
  causes problems if the package is installed with sudo
- Rebuild for GCC 4.3
orage-4.4.2-2.fc9
-----------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-2
- Rebuild for gcc43

p0f-2.0.8-4.fc9
---------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 2.0.8-4
- Rebuild for gcc43

pbzip2-1.0.2-4.fc9
------------------
* Sun Feb 10 2008 Jeff Gilchrist <pbzip2 compression ca> - 1.0.2-4
- Rebuild for gcc 4.3

perl-Net-LibIDN-0.10-1.fc9
--------------------------
* Sun Feb 10 2008 Robert Scheck <robert fedoraproject org> 0.10-1
- Upgrade to 0.10

perl-Razor-Agent-2.84-3.fc9
---------------------------
* Sun Feb 10 2008 Robert Scheck <robert fedoraproject org> 2.84-3
- Rebuilt against gcc 4.3

php-idn-1.2-4.fc9
-----------------
* Sun Feb 10 2008 Robert Scheck <robert fedoraproject org> 1.2-4
- Rebuilt against gcc 4.3

pipepanic-0.1.3-5.fc9
---------------------
* Sun Feb 10 2008 Andrea Musuruane <musuruan gmail com> 0.1.3-5
- Rebuild against gcc 4.3

python-sqlalchemy-0.4.2-1.p3.fc9
--------------------------------
* Tue Dec 11 2007 Toshio Kuratomi <a badger gmail com> 0.4.2-1.p3
- Update to 0.4.2p3.

qalculate-gtk-0.9.6-3.fc9
-------------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 0.9.6-3
- Rebuild for gcc43

qalculate-kde-0.9.6-4.fc9
-------------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 0.9.6-4
- Rebuild for gcc43

qgit-2.1-3.fc9
--------------
* Sun Feb 10 2008 Dan Horak <dan[at]danny.cz> 2.1-3
- rebuild for gcc 4.3

rkward-0.4.9-3.fc9
------------------
* Sun Feb 10 2008 Pingou <pingoufc4 yahoo fr> 0.4.9-3
- Change the Requires

ruby-shadow-1.4.1-11.fc9
------------------------
* Sun Feb 10 2008 Kostas Georgiou <k georgiou imperial ac uk> - 1.4.1-11
- Rebuild for GCC 4.3

scigraphica-2.1.0-6.fc9
-----------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 2.1.0-6
- Rebuild for gcc43

scim-m17n-0.2.2-3.fc9
---------------------
* Mon Feb 11 2008 Parag <pnemade redhat com> - 0.2.2-3
- Rebuild for gcc 4.3

scsi-target-utils-0.0-4.20071227snap.fc9
----------------------------------------
* Sun Feb 10 2008 Terje Rosten <terje rosten ntnu no> - 0.0-4.20071227snap
- update to 20071227 snapshot
- add patch to compile with newer glibc

* Sat Feb 09 2008 Terje Rosten <terje rosten ntnu no> - 0.0-3.20070803snap
- rebuild

* Fri Dec 07 2007 Alex Lancaster <alexlan[AT]fedoraproject.org> - 0.0-2.20070803snap
- Rebuild for new openssl soname bump

spr-07.08.00-1.fc9
------------------
* Sun Feb 10 2008 Wart <wart kobold org> 07.08.00-1
- Upgrade to 07.08.00
- Add patch for building with gcc 4.3

steghide-0.5.1-9.fc9
--------------------
* Sun Feb 10 2008 Jochen Schmitt <Jochen herr-schmitt de> 0.5.1-9
- Rebuild for gcc-4.3

subcommander-1.2.2-11.fc9
-------------------------
* Sun Feb 10 2008 Jochen Schmitt <Jochen herr-schmitt de> 1.2.2-11
- Rebuild for gcc-4.3

suck-4.3.2-20.fc9
-----------------
* Sun Feb 10 2008 Jochen Schmitt <Jochen herr-schmitt de> 4.3.2-20
- Rebuild for gcc-4.3

superiotool-0-0.9.20080210svn3064.fc9
-------------------------------------
* Sun Feb 10 2008 Peter Lemenkov <lemenkov gmail com> 0-0.9.20080210svn3064
- svn ver. 3064
- Added more Winbond W83627EHF chips

sword-1.5.10-2.fc9
------------------
* Thu Jan 10 2008 Deji Akingunola <dakingun gmail com> - 1.5.10-2
- Fix build issue with gcc43

tecnoballz-0.92-3.fc9
---------------------
* Sun Feb 10 2008 Andrea Musuruane <musuruan gmail com> 0.92-3
- Rebuild against gcc 4.3

texmaker-1:1.6-4.fc9
--------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 1.6-4
- Rebuild for gcc43

tracker-0.6.4-6.fc9
-------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 0.6.4-6
- Rebuild for gcc43

transmission-1.05-1.fc9
-----------------------
* Sun Feb 10 2008 Denis Leroy <denis poolshark org> - 1.05-1
- Update to upstream 1.05, with a bunch of bug fixes

ttywatch-0.14-11.fc9
--------------------
* Sun Feb 10 2008 Matt Domsch <Matt_Domsch dell com> 0.14-11
- rebuild for gcc43

ultimatestunts-0.7.4-1.fc9
--------------------------
* Wed Jan 30 2008 Dan Horak <dan[at]danny.cz> 0.7.4-1
- update to upstream version 0741
- remove integrated patches

ustr-1.0.3-3.fc9
----------------
* Sun Feb 10 2008 James Antill <james fedoraproject org> - 1.0.3-3
- Add upstream multilib patch for ustr-import
- Resolves: bug#343351

w3m-0.5.2-8.fc9
---------------
* Mon Feb 11 2008 Parag <pnemade redhat com> - 0.5.2-8
- Rebuild for gcc 4.3

* Tue Dec 04 2007 Jesse Keating <jkeating redhat com> - 0.5.2-7
- Temporarily disable gtk to bootstrap build for openssl

widelands-0-0.9.build11.fc9
---------------------------
* Sun Feb 10 2008 Karol Trzcionka <karlikt at gmail.com> - 0-0.9.build11
- Fix building with gcc43

* Sat Feb 09 2008 Karol Trzcionka <karlikt at gmail.com> - 0-0.8.build11
- Rebuild for gcc43
- Changes in desktop file

wine-0.9.55-1.fc9
-----------------
* Sun Feb 10 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.9.55-1
- version upgrade

* Fri Jan 25 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.9.54-1
- version upgrade
- remove default pulseaudio workaround (#429420,#428745)
- improve pulseaudio readme

* Sun Jan 13 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.9.53-2
- add some missing BR

wine-docs-0.9.55-1.fc9
----------------------
* Sun Feb 10 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.9.55-1
- version upgrade

* Fri Jan 25 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.9.54-1
- version upgrade

wormux-0.7.9-6.fc9
------------------
* Fri Feb 08 2008 Wart <wart kobold org> 0.7.9-6
- Rebuild for gcc 4.3

xcompmgr-1.1.3-8.fc9
--------------------
* Sun Feb 10 2008 Deji Akingunola <dakingun gmail com> - 1.1.3-8
- Rebuild for gcc43

xerces-c-2.8.0-1.fc9
--------------------
* Sun Feb 10 2008 Peter Lemenkov <lemenkov gmail com> 2.8.0-1
- Ver. 2.8.0

xfce-mcs-manager-4.4.2-2.fc9
----------------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-2
- Rebuild for gcc43

xfce-mcs-plugins-4.4.2-3.fc9
----------------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-3
- Rebuild for gcc43

xfce-utils-4.4.2-4.fc9
----------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-4
- Rebuild for gcc43

xfce4-appfinder-4.4.2-2.fc9
---------------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-2
- Rebuild for gcc43

xfce4-mixer-4.4.2-2.fc9
-----------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-2
- Rebuild for gcc43

xfce4-panel-4.4.2-2.fc9
-----------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-2
- Rebuild for gcc43

xfce4-session-4.4.2-2.fc9
-------------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-2
- Rebuild for gcc43

xfprint-4.4.2-2.fc9
-------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-2
- Rebuild for gcc43

xfsdump-2.2.48-1.fc9
--------------------
* Sun Feb 10 2008 Eric Sandeen <sandeen redhat com> - 2.2.48-1
- Update to xfsdump version 2.2.46
- First build with gcc-4.3

xfwm4-4.4.2-2.fc9
-----------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-2
- Rebuild for gcc43

xosd-2.2.14-11.fc9
------------------
* Sun Feb 10 2008 Kevin Fenzi <kevin tummy com> - 2.2.14-11
- Rebuild for gcc43

xscreensaver-1:5.04-5.fc9
-------------------------
* Sun Feb 10 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1:5.04-5
- Add -Wno-overlength-strings to shut up string length warning

xulrunner-1.9-0.beta2.18.nightly20080210.fc9
--------------------------------------------
* Sun Feb 10 2008 Christopher Aillon <caillon redhat com> 1.9-0.beta2.18
- Update to latest trunk (2008-02-10)

Broken deps for i386
----------------------------------------------------------
	1:anjuta-2.2.0-4.fc9.i386 requires libgbf-widgets-1.so.0
	1:anjuta-2.2.0-4.fc9.i386 requires libgbf-1.so.0
	bmpx-0.40.13-7.fc9.i386 requires libsoup-2.2.so.8
	buoh-0.8.2-2.fc7.i386 requires libsoup-2.2.so.8
	cegui-0.5.0b-6.fc8.i386 requires libxerces-c.so.27
	claws-mail-plugins-3.2.0-1.fc9.i386 requires claws-mail-plugins-clamav
	compiz-kde-0.6.2-6.fc9.i386 requires libkdecorations.so.1
	dbxml-2.3.10-9.fc9.i386 requires libxerces-c.so.27
	dbxml-perl-2.003-3.fc9.i386 requires libxerces-c.so.27
	dbxml-python-2.3.10-9.fc9.i386 requires libxerces-c.so.27
	dbxml-utils-2.3.10-9.fc9.i386 requires libxerces-c.so.27
	drivel-2.1.1-0.3.20071130svn.fc9.i386 requires libsoup-2.2.so.8
	enigma-1.01-6.1.i386 requires libxerces-c.so.27
	epiphany-extensions-2.20.1-3.fc9.i386 requires libgtkembedmoz.so
	epiphany-extensions-2.20.1-3.fc9.i386 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	fmt-ptrn-java-1.3.13-1.fc9.i386 requires libgcj.so.8rh
	gdal-1.5.0-2.fc9.i386 requires libxerces-c.so.27
	ghdl-0.25-0.89svn.6.fc8.i386 requires libgnat-4.1.so
	glest-3.0.0-2.fc9.i386 requires libxerces-c.so.27
	gnome-web-photo-0.3-8.fc9.i386 requires libgkgfx.so
	gnome-web-photo-0.3-8.fc9.i386 requires libxpcom_core.so
	gnome-web-photo-0.3-8.fc9.i386 requires libgtkembedmoz.so
	gnome-web-photo-0.3-8.fc9.i386 requires gecko-libs = 0:1.8.1.10
	kazehakase-0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
	libFoundation-1.1.3-10.fc6.i386 requires libobjc.so.1
	libsyncml-0.4.5-1.fc9.i386 requires libsoup-2.2.so.8
	mknbi-1.4.4-11.fc9.i386 requires perl(Nbi)
	mknbi-1.4.4-11.fc9.i386 requires perl(Elf)
	mknbi-1.4.4-11.fc9.i386 requires perl(TruncFD)
	muine-0.8.8-6.fc9.i386 requires mono(muine-plugin) = 0:1.0.0.0
	ovaldi-5.3-5.fc9.i386 requires libxerces-c.so.27
	perl-XML-Xerces-2.7.0_0-4.fc9.i386 requires libxerces-c.so.27
	rpy-1.0.1-2.fc9.i386 requires R = 0:2.6.1
	seahorse-2.21.4-3.fc9.i386 requires libsoup-2.2.so.8
	system-config-firewall-1.2.3-1.fc9.noarch requires usermode >= 0:1.94.1
	xalan-c-1.10.0-3.fc9.i386 requires libxerces-c.so.27
	xmlcopyeditor-1.1.0.6-3.fc9.i386 requires libxerces-c.so.27
	xqilla-2.0.0-1.fc9.i386 requires libxerces-c.so.27
	xqilla-devel-2.0.0-1.fc9.i386 requires xerces-c-devel = 0:2.7.0
	xqilla10-1.0.2-2.fc9.i386 requires libxerces-c.so.27
	xqilla10-devel-1.0.2-2.fc9.i386 requires xerces-c-devel = 0:2.7.0



Broken deps for x86_64
----------------------------------------------------------
	1:anjuta-2.2.0-4.fc9.i386 requires libgbf-widgets-1.so.0
	1:anjuta-2.2.0-4.fc9.i386 requires libgbf-1.so.0
	1:anjuta-2.2.0-4.fc9.x86_64 requires libgbf-1.so.0()(64bit)
	1:anjuta-2.2.0-4.fc9.x86_64 requires libgbf-widgets-1.so.0()(64bit)
	bmpx-0.40.13-7.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	buoh-0.8.2-2.fc7.x86_64 requires libsoup-2.2.so.8()(64bit)
	cegui-0.5.0b-6.fc8.i386 requires libxerces-c.so.27
	cegui-0.5.0b-6.fc8.x86_64 requires libxerces-c.so.27()(64bit)
	claws-mail-plugins-3.2.0-1.fc9.x86_64 requires claws-mail-plugins-clamav
	compiz-kde-0.6.2-6.fc9.x86_64 requires libkdecorations.so.1()(64bit)
	dbxml-2.3.10-9.fc9.i386 requires libxerces-c.so.27
	dbxml-2.3.10-9.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	dbxml-perl-2.003-3.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	dbxml-python-2.3.10-9.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	dbxml-utils-2.3.10-9.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	drivel-2.1.1-0.3.20071130svn.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	enigma-1.01-6.1.x86_64 requires libxerces-c.so.27()(64bit)
	epiphany-extensions-2.20.1-3.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions-2.20.1-3.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.x86_64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.i386 requires libgcj.so.8rh
	fmt-ptrn-java-1.3.13-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	gdal-1.5.0-2.fc9.i386 requires libxerces-c.so.27
	gdal-1.5.0-2.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	ghdl-0.25-0.89svn.6.fc8.x86_64 requires libgnat-4.1.so()(64bit)
	glest-3.0.0-2.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires libgkgfx.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo-0.3-8.fc9.x86_64 requires libxpcom_core.so()(64bit)
	kazehakase-0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
	libFoundation-1.1.3-10.fc6.i386 requires libobjc.so.1
	libFoundation-1.1.3-10.fc6.x86_64 requires libobjc.so.1()(64bit)
	libsyncml-0.4.5-1.fc9.i386 requires libsoup-2.2.so.8
	libsyncml-0.4.5-1.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	mknbi-1.4.4-11.fc9.x86_64 requires perl(Nbi)
	mknbi-1.4.4-11.fc9.x86_64 requires perl(Elf)
	mknbi-1.4.4-11.fc9.x86_64 requires perl(TruncFD)
	muine-0.8.8-6.fc9.x86_64 requires mono(muine-plugin) = 0:1.0.0.0
	ovaldi-5.3-5.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	perl-XML-Xerces-2.7.0_0-4.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	rpy-1.0.1-2.fc9.x86_64 requires R = 0:2.6.1
	seahorse-2.21.4-3.fc9.i386 requires libsoup-2.2.so.8
	seahorse-2.21.4-3.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	system-config-firewall-1.2.3-1.fc9.noarch requires usermode >= 0:1.94.1
	xalan-c-1.10.0-3.fc9.i386 requires libxerces-c.so.27
	xalan-c-1.10.0-3.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	xmlcopyeditor-1.1.0.6-3.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	xqilla-2.0.0-1.fc9.i386 requires libxerces-c.so.27
	xqilla-2.0.0-1.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	xqilla-devel-2.0.0-1.fc9.i386 requires xerces-c-devel = 0:2.7.0
	xqilla-devel-2.0.0-1.fc9.x86_64 requires xerces-c-devel = 0:2.7.0
	xqilla10-1.0.2-2.fc9.i386 requires libxerces-c.so.27
	xqilla10-1.0.2-2.fc9.x86_64 requires libxerces-c.so.27()(64bit)
	xqilla10-devel-1.0.2-2.fc9.i386 requires xerces-c-devel = 0:2.7.0
	xqilla10-devel-1.0.2-2.fc9.x86_64 requires xerces-c-devel = 0:2.7.0



Broken deps for ppc
----------------------------------------------------------
	1:anjuta-2.2.0-4.fc9.ppc requires libgbf-widgets-1.so.0
	1:anjuta-2.2.0-4.fc9.ppc requires libgbf-1.so.0
	bmpx-0.40.13-7.fc9.ppc requires libsoup-2.2.so.8
	buoh-0.8.2-2.fc7.ppc requires libsoup-2.2.so.8
	cegui-0.5.0b-6.fc8.ppc requires libxerces-c.so.27
	cegui-0.5.0b-6.fc8.ppc64 requires libxerces-c.so.27()(64bit)
	claws-mail-plugins-3.2.0-1.fc9.ppc requires claws-mail-plugins-clamav
	compiz-kde-0.6.2-6.fc9.ppc requires libkdecorations.so.1
	dbxml-2.3.10-9.fc9.ppc requires libxerces-c.so.27
	dbxml-2.3.10-9.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	dbxml-perl-2.003-3.fc9.ppc requires libxerces-c.so.27
	dbxml-python-2.3.10-9.fc9.ppc requires libxerces-c.so.27
	dbxml-utils-2.3.10-9.fc9.ppc requires libxerces-c.so.27
	drivel-2.1.1-0.3.20071130svn.fc9.ppc requires libsoup-2.2.so.8
	enigma-1.01-6.1.ppc requires libxerces-c.so.27
	epiphany-extensions-2.20.1-3.fc9.ppc requires libgtkembedmoz.so
	epiphany-extensions-2.20.1-3.fc9.ppc requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.ppc requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.ppc requires libgcj.so.8rh
	fmt-ptrn-java-1.3.13-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	gdal-1.5.0-2.fc9.ppc requires libxerces-c.so.27
	gdal-1.5.0-2.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	ghdl-0.25-0.89svn.6.fc8.ppc requires libgnat-4.1.so
	gnome-web-photo-0.3-8.fc9.ppc requires libgkgfx.so
	gnome-web-photo-0.3-8.fc9.ppc requires libxpcom_core.so
	gnome-web-photo-0.3-8.fc9.ppc requires libgtkembedmoz.so
	gnome-web-photo-0.3-8.fc9.ppc requires gecko-libs = 0:1.8.1.10
	kazehakase-0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
	libFoundation-1.1.3-10.fc6.ppc requires libobjc.so.1
	libFoundation-1.1.3-10.fc6.ppc64 requires libobjc.so.1()(64bit)
	libsyncml-0.4.5-1.fc9.ppc requires libsoup-2.2.so.8
	libsyncml-0.4.5-1.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	monodevelop-0.17-4.fc9.ppc requires boo
	muine-0.8.8-6.fc9.ppc requires mono(muine-plugin) = 0:1.0.0.0
	ovaldi-5.3-5.fc9.ppc requires libxerces-c.so.27
	perl-XML-Xerces-2.7.0_0-4.fc9.ppc requires libxerces-c.so.27
	rpy-1.0.1-2.fc9.ppc requires R = 0:2.6.1
	seahorse-2.21.4-3.fc9.ppc requires libsoup-2.2.so.8
	seahorse-2.21.4-3.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	system-config-firewall-1.2.3-1.fc9.noarch requires usermode >= 0:1.94.1
	xalan-c-1.10.0-3.fc9.ppc requires libxerces-c.so.27
	xalan-c-1.10.0-3.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	xmlcopyeditor-1.1.0.6-3.fc9.ppc requires libxerces-c.so.27
	xqilla-2.0.0-1.fc9.ppc requires libxerces-c.so.27
	xqilla-2.0.0-1.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	xqilla-devel-2.0.0-1.fc9.ppc requires xerces-c-devel = 0:2.7.0
	xqilla-devel-2.0.0-1.fc9.ppc64 requires xerces-c-devel = 0:2.7.0
	xqilla10-1.0.2-2.fc9.ppc requires libxerces-c.so.27
	xqilla10-1.0.2-2.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	xqilla10-devel-1.0.2-2.fc9.ppc requires xerces-c-devel = 0:2.7.0
	xqilla10-devel-1.0.2-2.fc9.ppc64 requires xerces-c-devel = 0:2.7.0



Broken deps for ppc64
----------------------------------------------------------
	bmpx-0.40.13-7.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	buoh-0.8.2-2.fc7.ppc64 requires libsoup-2.2.so.8()(64bit)
	cegui-0.5.0b-6.fc8.ppc64 requires libxerces-c.so.27()(64bit)
	claws-mail-plugins-3.2.0-1.fc9.ppc64 requires claws-mail-plugins-clamav
	dbxml-2.3.10-9.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	dbxml-perl-2.003-3.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	dbxml-python-2.3.10-9.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	dbxml-utils-2.3.10-9.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	drivel-2.1.1-0.3.20071130svn.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	enigma-1.01-6.1.ppc64 requires libxerces-c.so.27()(64bit)
	epiphany-extensions-2.20.1-3.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions-2.20.1-3.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	gdal-1.5.0-2.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires libgkgfx.so()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo-0.3-8.fc9.ppc64 requires libxpcom_core.so()(64bit)
	kazehakase-0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
	libFoundation-1.1.3-10.fc6.ppc64 requires libobjc.so.1()(64bit)
	libsyncml-0.4.5-1.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	ovaldi-5.3-5.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	perl-Test-AutoBuild-darcs-1.2.2-1.fc9.noarch requires darcs >= 0:1.0.0
	perl-XML-Xerces-2.7.0_0-4.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	rpy-1.0.1-2.fc9.ppc64 requires R = 0:2.6.1
	seahorse-2.21.4-3.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	system-config-firewall-1.2.3-1.fc9.noarch requires usermode >= 0:1.94.1
	xalan-c-1.10.0-3.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	xmlcopyeditor-1.1.0.6-3.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	xqilla-2.0.0-1.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	xqilla-devel-2.0.0-1.fc9.ppc64 requires xerces-c-devel = 0:2.7.0
	xqilla10-1.0.2-2.fc9.ppc64 requires libxerces-c.so.27()(64bit)
	xqilla10-devel-1.0.2-2.fc9.ppc64 requires xerces-c-devel = 0:2.7.0




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]